#component.js のCSP対策
.header { width: 100%; }
.header__logo {
  display: block;
  width: 85%;
  margin: 0 auto;
}
.header__logo--img {
  display: block;
  width: 150px;
}
.header__nav {
  background-color: #edeeee;
}
.header__nav .nav__link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 1rem;
  color: #333;
  font-size: .9rem;
  font-weight: bold;
  text-decoration: none;
  transition: 0.5s;
}
.header__nav .nav__link:hover {
  background-color: #d4d5d7;
}
#policy .policy-link {
  color: #3461a9;
}
.menu-btn { display: none; }

@media (min-width: 768px){
  .header__nav .nav__list {
    display: flex;
    justify-content: center;
    font-weight: bold;
  }
}

@media (max-width: 767px){
  .header__nav {
    height: 54px;
    position: relative;
  }
  .header__nav .nav__list {
    display: none;
    opacity: 0;
    width: 100%;
    background-color: #edeeee;
    transform: scale(1, 0);
  }
  .menu-btn:checked ~ .nav__list {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    opacity: 1;
    width: 100%;
    background-color: #edeeee;
    transform: scale(1, 1);
    transform-origin: top;
    transition: 0.5s;
    position: absolute;
    top: 54px;
  }

  .header__nav .nav__item {
    width: 50%;
  }

  .menu-icon {
    display: block;
    position: relative;
    cursor: pointer;
    padding: 26px 14px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }

  .navicon {
    background: #333;
    display: block;
    height: 3px;
    width: 26px;
    position: relative;
    transition: 0.3s ease;
  }

  .navicon:before,
  .navicon:after {
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    background: #333;
    transition: 0.3s ease;
  }

  .navicon:before { top: 9px; }
  .navicon:after { bottom: 9px; }

  .menu-btn:checked ~ .menu-icon .navicon {
    background: transparent;
  }

  .menu-btn:checked ~ .menu-icon .navicon:before {
    transform: rotate(-45deg);
    top: 0;
  }

  .menu-btn:checked ~ .menu-icon .navicon:after {
    transform: rotate(45deg);
    bottom: 0;
  }
}

footer { width: 100%; }
.footer__nav {
  padding: 20px 0;
}
.footer__nav .nav__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1rem;
}
.footer__nav .nav__link {
  color: #333;
  font-size: 0.9rem;
  font-weight: bold;
  text-decoration: none;
}
.footer__nav .nav__item:hover {
  text-decoration: underline;
}

